Vulnerability CVE-2006-5123


Published: 2006-10-03   Modified: 2012-02-12

Description:
Multiple PHP remote file inclusion vulnerabilities in Albrecht Guenther PHProjekt 5.1.x before 5.1.2 allow remote attackers to execute arbitrary PHP code via a URL in the (1) lib_path or (2) lang_path parameter in unspecified files, related to code changes intended to fix inclusion, a different vulnerability than CVE-2002-0451, CVE-2006-4204, and CVE-2006-4609.

See advisories in our WLB2 database:
Topic
Author
Date
High
PHProjekt (Remote) Include Vulnerabilities
Stefan Esser (se...
03.10.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Phprojekt -> Phprojekt 

 References:
http://securityreason.com/securityalert/1672
http://www.hardened-php.net/advisory_062006.129.html
http://www.phprojekt.com/modules.php?op=modload&name=News&file=article&sid=259
http://www.securityfocus.com/archive/1/447360/100/0/threaded
http://www.securityfocus.com/bid/20268
http://www.vupen.com/english/advisories/2006/3845
https://exchange.xforce.ibmcloud.com/vulnerabilities/29262

Copyright 2022, cxsecurity.com

 

Back to Top